@charset 'UTF-8';
/* UED Interaction (https://www.njued.com) */
/* Design By Ued Team Copyright 2025 UED Interaction */
/* Reset css */
html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code,del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var,b, i,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,input,button,textarea,article, aside, canvas,details, figcaption, figure,footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video {margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}:focus {outline:0;}body{line-height:1.5}ol,ul{list-style:none}table{border-collapse:collapse;border-spacing:0}caption,th{text-align:left}sup,sub{font-size:100%;vertical-align:baseline}:link,:visited ,ins{text-decoration:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary {display:block;}
/* Gobal css */
/* Gobal css */
:root {  
	--main-color-blue: #0066cc;  
	--main-color-black:#333333;
	--main-color-gray:#2a2c31;
	--main-color-lightgray:#F9F9F9;

	--main-fs-h1:3.75rem;
	--main-fs-h2:3.25rem;
	--main-fs-h3:2.5rem;
	--main-fs-h4:2.25rem;
	--main-fs-h5:1.5rem;
	--main-fs-h6:1.125rem;
	--main-fs-p:1rem;

  /*--html_base: 2.13333vw;
  --html_base: 1.11111vw;*/
  --html_base: 16px;
}
html {font-size:var(--html_base); width:100%; height:100%;}
body {font-size:1rem; line-height:1.5; font-family:"Open Sans","Source Han Sans CN","PingFang SC","Microsoft YaHei"," Helvetica Neue", Helvetica, Arial, sans-serif; color:#333; background: #F5F5F5; width:100%; height:100%; text-size-adjust:100%; -ms-text-size-adjust:100%; -webkit-text-size-adjust:100%; -webkit-font-smoothing: antialiased;}
html.no-scroll, body.no-scroll {overflow: hidden;}
h1, h2, h3, h4, h5, h6 {margin:0 0 0.625rem; }
h1{font-size:var(--main-fs-h1);}
h2{font-size:var(--main-fs-h2);}
h3{font-size:var(--main-fs-h3);}
h4{font-size:var(--main-fs-h4);}
h5{font-size:var(--main-fs-h5);}
h6{font-size:var(--main-fs-h6);}
p{font-size:var(--main-fs-p); margin:0 0 0.625rem;}
sup{display:inline-block; font-size:.8125rem; vertical-align:top; padding:0.25rem; font-weight:normal;}

a:hover {color:var(--main-color-blue,#0066cc); text-decoration:none;}
a{color:var(--main-color-black,#333); text-decoration:none; outline:none; transition:all .3s; -webkit-transition:all .3s;-moz-transition:all .3s; -webkit-tap-highlight-color:rgba(0,0,0,0);}

img {
  display: inline-block;
  max-width: 100%;
  /*图片清晰处理*/
  image-rendering: crisp-edges;
  image-rendering: -moz-crisp-edges;
  image-rendering: -webkit-optimize-contrast;
  image-rendering: -o-crisp-edges;
  -ms-interpolation-mode: nearest-neighbor;
}

/*font family*/
@font-face {
    font-family: 'Open Sans';
    font-weight: 300;
    font-style: normal;
    src: url('fonts/OpenSans-Light.woff2') format('woff2'),url('fonts/OpenSans-Light.eot') format('embedded-opentype'),url('fonts/OpenSans-Light.woff') format('woff'),url('fonts/OpenSans-Light.ttf') format('truetype'),url('fonts/OpenSans-Light.svg') format('svg');
    font-display: swap
}
@font-face {
    font-family: 'Open Sans';
    font-weight: 400;
    font-style: normal;
    src: url('fonts/OpenSans-Regular.woff2') format('woff2'),url('fonts/OpenSans-Regular.eot') format('embedded-opentype'),url('fonts/OpenSans-Regular.woff') format('woff'),url('fonts/OpenSans-Regular.ttf') format('truetype'),url('fonts/OpenSans-Regular.svg') format('svg');
    font-display: swap
}
@font-face {
    font-family: 'Open Sans';
    font-weight: 600;
    font-style: normal;
    src: url('fonts/OpenSans-Semibold.woff2') format('woff2'),url('fonts/OpenSans-Semibold.eot') format('embedded-opentype'),url('fonts/OpenSans-Semibold.woff') format('woff'),url('fonts/OpenSans-Semibold.ttf') format('truetype'),url('fonts/OpenSans-Semibold.svg') format('svg');
    font-display: swap
}
@font-face {
  font-family: 'iconfont';
  src: url('fonts/iconfont.eot');
  src: url('fonts/iconfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/iconfont.woff') format('woff'),
  url('fonts/iconfont.ttf') format('truetype'),
  url('fonts/iconfont.svg#iconfont') format('svg');
}
.iconfont{font-family:"iconfont" !important; font-size:1rem;font-style:normal; -webkit-font-smoothing: antialiased; -webkit-text-stroke-width: 0.2px; -moz-osx-font-smoothing: grayscale;}

.bgLight{background: #DFEFFF;}
.bgWhite{background:white;}
.bgGray{background:var(--main-color-lightgray);}
.bgBlack{background:black;}
.bgWrap{background:url(images/bg_body.png) #cce6ff no-repeat center top; background-size:cover;}

.fWhite{color:white;}
.fGray{color:var(--main-color-gray);}
.fBlack{color:var(--main-color-black);}
.fBlue{color:var(--main-color-blue);}

/*font max line*/
.maxLine-1{overflow: hidden; text-overflow: ellipsis; white-space:nowrap;}
.maxLine-2{display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; line-clamp: 2; overflow: hidden; text-overflow: ellipsis; word-break: break-all;}
.maxLine-3{display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; line-clamp: 3; overflow: hidden; text-overflow: ellipsis; word-break: break-all;}

/**common style**/
.container{position:relative; margin:0 auto; width:87.5%; max-width:1680px;}
.no-scroll{overflow: hidden;}
.commWidget{position:relative; width:100%; }
.commPadding{padding:4.375rem 0;}
.noPadding-top{padding-top:0;}
.noPadding-bottom{padding-bottom:0;}
.tCenter{text-align:center;}
/*layout style*/
body.offscreen .Str-header{margin-top:-4.375rem;}
body.drop .Str-header{margin-top:0;}

.Str-header{position:fixed; left:0; top:0; width:100%; background:#0066cc; z-index:1000; -moz-transition:all .3s; -webkit-transition:all .3s; -o-transition:all .3s; -ms-transition:all .3s; transition:all .3s;}
.Str-header .headerWrap{position:static; height:100%; display:flex; align-items:center; justify-content: space-between; }
.Str-header h1{margin:0; z-index:200;}
.Str-header h1 a.logo{display:block; width:8.25rem; height:2.75rem; text-indent:-9999999rem; color:white; background:url(images/logo_w.png) no-repeat center; background-size:8.25rem 2.75rem; -moz-transition:none;-webkit-transition:none;-o-transition:none;-ms-transition:none;transition:none;}

.Str-header .Str-menu{display:flex; justify-content:center; align-items:center; text-align:center;}
.Str-header .Str-menu li{flex:0 1 auto; margin:0; padding:1.0625rem 1rem; position:relative;}
.Str-header .Str-menu li a{ position:relative; display:block; padding:0; line-height:2.25rem; font-size:1rem; color:white; text-decoration:none; -moz-transition:all .3s; -webkit-transition:all .3s; -o-transition:all .3s; -ms-transition:all .3s; transition:all .3s; z-index:200;}
.Str-header .Str-menu li a:after{content: ''; width: 0; height: 2px; background:var(--main-color-blue); position: absolute; right: 0; bottom: 0;  transition:all .3s;}
.Str-header .Str-menu li a:hover{color: var(--main-color-blue);}
.Str-header .Str-menu li a:hover:after{width: 100%; left: 0;}

.Str-header .Str-other{display:flex; justify-content:center; align-items:center; text-align:center;}
.Str-header .Str-other li{margin-left:1.25rem; padding:0; position:relative;}
.Str-header .Str-other li.show-btn a{display:block; border-radius:100rem; background: linear-gradient(45deg, #5676FA, #33A7F8 30%, #46F6B0); padding:0 1.25rem; line-height:2.5rem; font-size: 1rem; color: white; transition:all .3s; position: relative; z-index: 200;}
.Str-header .Str-other li.show-btn a:hover{text-shadow: 0 0 6.42px hsla(0, 0%, 100%, .8); background: linear-gradient(45deg, #256BF8, #3D8AFA 30%, #848EFF);}

.Str-header .Str-other li.show-search a{display: block; width: 2.5rem; height: 2.5rem; display: flex; align-items: center; justify-content: center; text-align: center; position: relative; z-index: 200; color:white; }
.Str-header .Str-other li.show-search i{font-size: 1.5rem;}
.Str-header .Str-other li .search-box{position: fixed; left: 0; top: 0; width: 100%;background:url(images/navbg.png) no-repeat center top; background-size:cover; pointer-events: none;   overflow: hidden; height:0; -webkit-transition: height .3s cubic-bezier(0.4, 0, 0.6, 1); transition: height .3s cubic-bezier(0.4, 0, 0.6, 1); z-index: 100;}
.Str-header .Str-other li .search-box .container{padding-top:4.375rem;}
.Str-header .Str-other li .search-mask{display:none; position:fixed;left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,.4); z-index:90;}

.Str-header .Str-other li.active .search-box{pointer-events: auto; }
.Str-header .Str-other li.active .search-mask{display:block;}


.search-form{position:relative; display:flex; align-items:center; justify-content:flex-end; gap:0.625rem; padding:2.5rem 0;}
.search-form .search-field{flex:1; border:1px solid #dddddd; background:white; padding:0.75rem 2.5rem; font-size:0.875rem; border-radius: 100rem;}
.search-form .search-submit{position: absolute; right: 4rem; top: 50%; transform: translateY(-50%); cursor:pointer; color: var(--main-color-blue); font-size: 1.75rem;}
.search-form .icon-s{position: absolute; left: 0.75rem; top: 50%; transform: translateY(-50%);  color: gray; font-size: 1.75rem;}

.sub-menu{position:absolute; left:50%; top:0; width:8.25rem; transform:translateX(-50%); pointer-events: none; overflow: hidden; height:0; -webkit-transition: height .3s cubic-bezier(0.4, 0, 0.6, 1); transition: height .3s cubic-bezier(0.4, 0, 0.6, 1); z-index: 150;}
.Str-header .Str-menu li ul.submenu-list{padding-top:4.375rem; }
.Str-header .Str-menu li ul.submenu-list li{padding:0;}
.Str-header .Str-menu li ul.submenu-list li a{display:block; font-size:0.875rem; padding:0.5rem 0; color:white; background:#0066cc;}
.Str-header .Str-menu li ul.submenu-list li a::after{display: none;}
.Str-header .Str-menu li ul.submenu-list li a:hover{color:white; background-color:#0066cc99;}

.Str-header .Str-menu li.active .sub-menu{pointer-events: auto;}
.Str-header .Str-menu li.active a{color: var(--main-color-blue); }
.Str-header .Str-menu li.active a:after{width: 100%;}

.Str-header:hover,.Str-header-scroll,.Str-header-white{background: white;}
.Str-header:hover h1 a.logo,.Str-header-scroll h1 a.logo,.Str-header-white h1 a.logo{ background:url(images/logo_n.png) no-repeat left center; background-size:8.25rem 2.75rem; color:var(--main-color-blue);}
.Str-header:hover .Str-menu li a,.Str-header-scroll .Str-menu li a,.Str-header-white .Str-menu li a{color:var(--main-color-black);}
.Str-header:hover .Str-menu li a:hover,.Str-header-scroll .Str-menu li a:hover,.Str-header-white .Str-menu li a:hover{color:var(--main-color-blue);}
.Str-header:hover .Str-other li.show-search a,.Str-header-scroll .Str-other li.show-search a,.Str-header-white .Str-other li.show-search a{color:var(--main-color-black);}


.Str-header .Str-mobile-menu{display:none; align-items:center; justify-content:center; flex-wrap:wrap; cursor:pointer; position:absolute; right:0; top:0; width:6.5rem; height:6.75rem; padding:2rem 1.6875rem;}
.Str-header .Str-mobile-menu .menu-line{display:block; width:100%; height:3px; background:white; -webkit-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; border-radius:100rem;}
.Str-header:hover .Str-mobile-menu .menu-line,.Str-header-scroll .Str-mobile-menu .menu-line,.Str-header-white .Str-mobile-menu .menu-line{background:var(--main-color-black);}
/*phone nav*/
.Str-mobile-menu.active .menu-line:first-child{-webkit-transform: translateY(0.8rem) rotate(45deg); -ms-transform: translateY(0.8rem) rotate(45deg); -o-transform: translateY(0.8rem) rotate(45deg); transform: translateY(0.8rem) rotate(45deg);}
.Str-mobile-menu.active .menu-line:last-child{-webkit-transform: translateY(-0.6rem) rotate(-45deg); -ms-transform: translateY(-0.6rem) rotate(-45deg); -o-transform: translateY(-0.6rem) rotate(-45deg); transform: translateY(-0.6rem) rotate(-45deg);}

.mask {display:none; position: absolute; top:0; left:0; width:100%; height:100%; background-color:white; z-index: 997;}
.mask.show {display:block;}

.menu{position:fixed; width:100%; top:6.75rem; z-index: 998; overflow: hidden;}
.menu.active {overflow: visible;}

.menu .menu-sitenav {position:absolute;width:100%; background-color:white; -webkit-transform: translate3d(0,-100%,0);transform: translate3d(0,-100%,0);max-height: 0;overflow: hidden;-webkit-transition: max-height .5s cubic-bezier(0.3,.03,.08,.65); transition: max-height .5s cubic-bezier(0.3,.03,.08,.65);}
.menu.active .menu-sitenav {max-height: calc(100vh - 6.75rem); overflow: auto;-webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0);}
.menu .menu-sitenav ul {overflow-y: auto;}
.menu .menu-sitenav ul li{margin:0 0 0.375rem;}
.menu .menu-sitenav ul li a{position:relative; background:var(--main-color-lightgray); color:var(--main-color-black); display: block; font-size: 1.75rem; font-weight:500; padding:2.5rem; box-sizing:border-box; width: 100%; -webkit-transition: -webkit-transform .4s ease-in,opacity .4s ease-in; transition: transform .4s ease-in,opacity .4s ease-in; -webkit-transform: translate3d(0,-20%,0); transform: translate3d(0,-20%,0); opacity: 0;}
.menu .menu-sitenav ul li.active a{font-weight:600;}
.menu.active .menu-sitenav a{opacity: 1; -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0);}
.menu .menu-sitenav ul li:last-child a{border-bottom: 0;}

.menu .menu-sitenav ul li.menu-item-has-children a:after{content:'\e606'; font-family: 'iconfont';  position:absolute; right:2.5rem; top:50%; transform:translateY(-50%); font-size:2.75rem; font-style:normal; -webkit-font-smoothing: antialiased; -webkit-text-stroke-width: 0.2px; -moz-osx-font-smoothing: grayscale;  transition:all .3s;}
.menu .menu-sitenav ul li.menu-item-has-children.menu-item-curr a{color:var(--main-color-blue);}
.menu .menu-sitenav ul li.menu-item-has-children.menu-item-curr a:after{ transform:translateY(-50%) rotate(180deg); }

.menu.active .menu-sitenav li ul.sub-menu{display:none; width:100%; height:auto; position:relative; left:auto; transform:translateX(0); pointer-events: auto; background:var(--main-color-lightgray); overflow:hidden;}
.menu.active .menu-sitenav li ul.sub-menu li{width:100%;}
.menu.active .menu-sitenav li ul.sub-menu li a{display:block;font-size:1.5rem; color:var(--main-color-black); opacity: .7; border:0; padding:1.75rem 2.5rem; transition:all .3s;background:none;}
.menu.active .menu-sitenav li ul.sub-menu li a:hover{opacity: 1; color: var(--main-color-blue); background-color: rgba(255, 255, 255, .4);}
.menu.active .menu-sitenav li ul.sub-menu li a:after{display:none;}

.search-form-mobile{padding:20px; display:flex; align-items:center; gap:1rem; }
.search-form-mobile .search-field{flex:1; border:0; background:white; border-radius:1rem; padding:1.5rem 2rem; font-size:1.75rem; border: 1px solid #dddddd;}
.search-form-mobile .search-submit{border:0; padding:1.5rem 2.5rem; font-size:1.75rem;  color:white; background:var(--main-color-blue); border-radius:1rem; cursor:pointer; }


/*Footer*/
.Str-footer{background: linear-gradient(45deg, #5676FA, #0066cc 40%, #72CDFF); background-size:cover; position:relative; overflow:hidden;}
.footer-wrap{display:flex; align-items:flex-start; justify-content:space-between; flex-wrap:wrap; gap:2vw; padding:0 0 1rem; position:relative; z-index:100;}
.footer-left{width:40%;}
.footer-logo{margin:0 0 1.25rem;}
.footer-logo a{display:inline-block; font-size:1.5rem; color:white;}
.footer-logo a img{display:block; height:3.75rem; margin:0 0 0.875rem;}
.footer-infor{margin:0 0 1.25rem;}
.footer-infor dd{font-size:0.875rem; font-weight:400; padding:0.3125rem 0;  color: #fff;}
.footer-link{display:flex; flex-wrap:wrap; gap:0.625rem; font-size:0.875rem;  font-weight:400; }
.footer-link dt{width:100%;  color: #fff;}
.footer-link dd{flex:0 1 auto; flex-shrink: 0;}
.footer-link a{opacity:.7;  color: #fff;}
.footer-link a:hover{opacity:1;}

.footer-right{flex:1; display:flex; align-items:flex-start; justify-content:flex-end; flex-wrap:wrap; flex-shrink: 0; gap:1.25rem;}
.footer-cell{margin-left:auto;}
.footer-cell.cell-long{width:100%; display:flex; justify-content:flex-end; gap:1.25rem; }
.foot-nav{margin:0 0 0.875rem;}
.foot-nav.nav-long{margin:0 0 .8125rem;}
.foot-nav dt{font-size:0.875rem; font-weight:600; margin:0 0 .8125rem; color: #ffffff;}
.foot-nav dt a{opacity:1;  color: #fffffff2;}
.foot-nav dd{ font-weight:400; }
.foot-nav a{display:inline-block; font-size:0.875rem; opacity:.7;margin:0.125rem 0; transition:all .3s; color: #fffffff2;}
.foot-nav a:hover{opacity:1; }

.foot-code{text-align:center; font-size:0.875rem; color:#fffffff2;}
.foot-code img{display:block;  width:6.25rem; margin:0 auto 0.625rem;}

.footer-statement{padding:1rem 0; display:flex; justify-content:space-between; flex-wrap:wrap; gap:1rem; position:relative; z-index:90; border-top:2px solid rgba(255,255,255,.1);}
.f-left,.f-right{font-size:0.875rem; opacity:.7; color:#fffffff2;}
.f-left span,.f-left a,.f-right a{display:inline-block; margin-right:.8125rem; color:#fffffff2;}


/*index style*/
.Str-screen{position:relative; padding-top:4.375rem; width: 100%; height: 38.46vw; min-height: 43.125rem; position: relative;}
.Str-screen img.homeImg{display: block; width: 100%; height: 100%; position: absolute; left: 0; top: 0; object-fit: cover;}
.swiper.Banner-swiper{width: 100%; height:100%;}
.Banner-swiper .swiper-slide{position: relative; width: 100%; height:100%; }
.Banner-swiper .swiper-slide img.homeImg{display: block; width: 100%; height: 100%; position: absolute; left: 0; top: 0; object-fit: cover; }

.Banner-swiper .swiper-button-next,.Banner-swiper .swiper-container-rtl .swiper-button-prev {right:1rem; left: auto; width:3rem; height:3rem; border-radius:1rem; color:white; font-weight:600; align-items:center; justify-content:center; background:rgba(35,42,101,.4);}
.Banner-swiper .swiper-button-next:after,.Banner-swiper .swiper-container-rtl .swiper-button-prev:after {font-size:1rem;}
.Banner-swiper .swiper-button-prev,.Banner-swiper  .swiper-container-rtl .swiper-button-next {right: auto; left:1rem; width:3rem; height:3rem; border-radius:1rem; color:white; font-weight:600; align-items:center; justify-content:center; background:rgba(35,42,101,.4);}
.Banner-swiper .swiper-button-prev:after,.Banner-swiper .swiper-container-rtl .swiper-button-next:after {font-size:1rem;}


.gradient-overlay{position: absolute; z-index: 0; width: 100%; height: 100%; top: 0;background: rgba(0,95,184,1);
    background: -moz-linear-gradient(left,rgba(0,95,184,1) 0%,rgba(0,95,184,0.57) 40%,rgba(0,95,184,0) 80%);
    background: -webkit-gradient(left top,right top,color-stop(0%,rgba(0,95,184,1)),color-stop(40%,rgba(0,95,184,0.57)),color-stop(80%,rgba(0,95,184,0)));
    background: -webkit-linear-gradient(left,rgba(0,95,184,1) 0%,rgba(0,95,184,0.57) 40%,rgba(0,95,184,0) 80%);
    background: -o-linear-gradient(left,rgba(0,95,184,1) 0%,rgba(0,95,184,0.57) 40%,rgba(0,95,184,0) 80%);
    background: -ms-linear-gradient(left,rgba(0,95,184,1) 0%,rgba(0,95,184,0.57) 40%,rgba(0,95,184,0) 80%);
    background: linear-gradient(to right,rgba(0,95,184,1) 0%,rgba(0,95,184,0.57) 40%,rgba(0,95,184,0) 80%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#005fb8',endColorstr='#005fb8',GradientType=1)}
.gradient-overlay-home{background: linear-gradient(to top,rgba(63,58,228,.8) 10%,rgba(63,58,228,.4) 20%,rgba(63,58,228,0) 100%);}
.gradient-overlay-blue{background: linear-gradient(to right,rgba(131,196,254,1) 8%,rgba(131,196,254,0) 32%,rgba(131,196,254,0) 0);}
.gradient-overlay-black{background: linear-gradient(to right,rgba(0,0,0,.7),rgba(0,0,0,0));}
.gradient-overlay-light{background: linear-gradient(to right,rgba(0,0,0,.3),rgba(0,0,0,0));}
.gradient-overlay-none{background: none;}

.showSlogan{position:relative; height:100%; display: flex; justify-content:flex-start; align-items: center; text-align:center; }
.showSlogan.showRight{justify-content:flex-end;}
.showSlogan.showTop{ align-items: flex-start; padding-top:12vw;}
.showSlogan.showBottom{ align-items: flex-end; padding-bottom:12vw;}
.show-slogan{width:100%; }
.show-slogan.tLeft{text-align:left; }
.show-slogan.tHalf{width:80%; }
.show-slogan.tRight{text-align:right; }
.show-slogan h1{font-size:var(--main-fs-h1);}
.show-slogan h2{font-size:var(--main-fs-h2); line-height:1.35; font-weight:500;}
.show-slogan h3{font-size:var(--main-fs-h3); line-height:1.5; font-weight:400; margin:0;}
.show-slogan h3 strong{font-weight:600;}
.show-slogan h4{font-size:var(--main-fs-h4); font-weight:400; margin:0 0 .1rem;}
.show-slogan h5{font-size:var(--main-fs-h5); line-height:1.5; font-weight:300; letter-spacing:2px;}
.show-slogan h6{font-size:var(--main-fs-h6); line-height:1.5; }
.show-slogan p{font-size:var(--main-fs-p); font-weight:400; }
.show-slogan img.imgtitle{ margin:0 auto; width:54%; position:relative;}

.home-btn{margin-top:2.5rem; display:flex; align-items:center; gap:1.75rem; justify-content:center;}
.home-btn.toggle{display:none;}
.homeLink{position:relative; display:inline-block;  box-sizing:border-box; text-align:center;  font-size:1.125rem; line-height:3.5rem; padding:0 3.25rem 0 2.875rem;  color:white; border-radius:100rem; background: linear-gradient(45deg, #256BF8, #3D8AFA 30%, #84AFFF);  overflow:hidden;  transition: all 0.3s ease-in-out;} 
.homeLink:after{content: '\e624'; font-family: 'iconfont'; position:absolute; right:1.5rem; top:50%; transform: translate(0, -50%); text-indent:0px; font-style:normal; -webkit-font-smoothing: antialiased; -webkit-text-stroke-width: 0.2px; -moz-osx-font-smoothing: grayscale;}
.homeLink:hover{text-shadow: 0 0 6.42px hsla(0, 0%, 100%, .8); color:white; background: linear-gradient(45deg, #256BF8, #3D8AFA 30%, #848EFF); padding-right:3.75rem; }

.home-more{margin-top:2.5rem; display:flex; align-items:center; justify-content:center; gap:1.75rem;}
.moreLink{display:block; border-radius:100rem; background: linear-gradient(45deg, #256BF8, #3D8AFA 30%, #84AFFF); padding:0.125rem 1.75rem; line-height:2.5rem; font-size: 1rem; color: white; transition:all .3s; position: relative; z-index: 200;}
.moreLink:hover{text-shadow: 0 0 6.42px hsla(0, 0%, 100%, .8); background: linear-gradient(45deg, #256BF8, #3D8AFA 30%, #848EFF); color:white;}

.solgan{margin-top:-6.25rem; position:relative; z-index:100; color:var(--main-color-blue)}
.solgan .container{background: url(images/solgan_bg.jpg) no-repeat; background-size: cover; padding:5% 5%; border-radius: 1rem; display: flex; align-items: center; justify-content: center; text-align: center; }
.solgan .container p{text-align: right; font-family: arial;}

.size-number{display:flex; justify-content:center; flex-wrap:wrap; gap:1.25rem;}
.size-number .item-cell{flex:1; text-align:center; font-size:1rem; color:var(--main-color-black); }
.size-number .item-cell label{display:block; opacity:.7;  font-weight:400;}
.size-number .item-cell span{display:inline-block; font-size:3.75rem; opacity:1; color:var(--main-color-blue); font-weight:600;}
.size-number .item-cell sup{font-size:1.75rem;color:var(--main-color-blue);}

.index-title{margin:0 0 2.5rem; padding:0 5%; text-align:center;}
.index-title h3{font-size:var(--main-fs-h3); font-weight:500; position:relative; padding:0 4.75rem; display:inline-block; color:var(--main-color-blue)}
.index-title h3:before{content:''; width:3.75rem; height:5.625rem; background:url(images/tbg_left.svg); background-size:100% 100%; position:absolute; left:0; top:50%; transform:translateY(-50%);  }
.index-title h3:after{content:''; width:3.75rem; height:5.625rem; background:url(images/tbg_right.svg); background-size:100% 100%; position:absolute; right:0; top:50%; transform:translateY(-50%);  }
.index-title h3 label{display:block; font-weight:400; font-size:var(--main-fs-p); opacity:.5; color:var(--main-color-black);}

.sub-title{margin:0 0 2.125rem;  }
.sub-title h4{font-size:var(--main-fs-h4); font-weight:500; position:relative; padding:0 3.75rem; display:inline-block;}
.sub-title h4:before{content:''; width:3.5rem; height:4.5rem; background:url(images/sbg_left.svg); background-size:100% 100%; position:absolute; left:0; top:50%; transform:translateY(-50%);  }
.sub-title h4 label{display:block; font-weight:400; font-size:var(--main-fs-p); opacity:.5;}

.event-item{display:flex; justify-content:center; flex-wrap:wrap; gap:1.25rem;}
.event-item .item-cell{flex:1; background:linear-gradient(45deg, #256BF8, #3D8AFA 30%, #72CDFF); border-radius:1rem; transition:all .5s ease-in-out;}
.event-item .item-cell a.itemLink{display:block; padding:1.25rem;  color:white; background:url(images/bg_track.png) no-repeat center bottom; background-size:auto 40%; transition:all .3s;}
.event-item .item-cell a.itemLink h3{font-size:1.5rem; margin:0 0 2.5rem; padding:0.625rem 1.125rem; position:relative; display:inline-block;}
.event-item .item-cell a.itemLink h3:before{content:'\e664'; font-family: 'iconfont';  position:absolute; left:-0.625rem; top:-0.125rem; font-size:1.75rem; font-style:normal; -webkit-font-smoothing: antialiased; -webkit-text-stroke-width: 0.2px; -moz-osx-font-smoothing: grayscale;}
.event-item .item-cell a.itemLink h3:after{content:'\e679'; font-family: 'iconfont';  position:absolute; right:-0.625rem; bottom:-0.125rem; font-size:1.75rem; font-style:normal; -webkit-font-smoothing: antialiased; -webkit-text-stroke-width: 0.2px; -moz-osx-font-smoothing: grayscale;}

.event-item .item-cell a.itemLink i{font-size:0.875rem; display:inline-block; padding:0.375rem 1.75rem; border:1px solid white; border-radius:100rem; font-style:normal; transition:all .3s;}
.event-item .item-cell:hover a.itemLink i{background:white; color:#16145D;}
.event-item .item-cell:hover{background:linear-gradient(90deg, #256BF8, #3D8AFA 30%, #46F6B0); }

.comtab-bar{display: flex; align-items: center; justify-content: center; margin:0 0 1.25rem;}
.tab-item{display:flex; flex-wrap:wrap; justify-content:center; background-color: rgba(255,255,255,.4);  padding: 8px; border-radius: 100rem;}
.tab-item span{display:block; padding:0.625rem 2.5rem; font-size:1rem; color:rgba(0,0,0,.3); border-radius:200rem;}
.tab-item span.fxui-tab-tit{color: var(--main-color-black); cursor:pointer; opacity: .7;}
.tab-item span.current{background:#0066ccF2; opacity: 1; color:white;}

.tab-content{padding:3.75rem; background:white; border-radius:1rem; max-height:32.5rem; overflow:auto; overflow-x:hidden;}
.content-box h2{font-size:var(--main-fs-h2); line-height:1;color: var(--main-color-blue); margin:0 0 2.5rem; font-weight:500; font-family:'Open Sans';}
.content-box h2 span{font-size:1.75rem; display:block; font-weight:600;  color:black;}
.content-box p{font-size:1.125rem; text-align:justify; line-height:1.8; color:gray;}

.notice-list{display: flex; flex-wrap: wrap;  justify-content:flex-start; gap: 1.25rem;}
.notice-list li{width: calc((100% - 1.25rem)/2);}
.notice-list li.no-results{width:100%;}
.notice-box{background: rgba(255, 255, 255, .4);  height:100%; box-sizing:border-box; padding: 1.25rem; border-radius: 1rem; border: 1px solid white; display:flex; align-items:flex-start; gap:1.5rem;  transition:all .3s;}
.notice-box:hover{background:#0066ccF9; border: 1px solid #0066cc09; color:#cbd5e0;}
.notice-box .news-date{font-size:var(--main-fs-p); text-align:right;  flex-shrink: 0;}
.notice-box .news-date span{font-size:var(--main-fs-h5); font-weight:600; display:block; }
.notice-box .news-txt{flex:1;  overflow:hidden;}
.notice-box .news-txt h6{font-size:var(--main-fs-h6); width:100%;}
.notice-box .news-txt p{font-size:var(--main-fs-p); opacity:.7; font-weight:300;}

/*news*/
.News-swiper{width:100%; padding-top:3.75rem; overflow:hidden; }
.News-swiper .swiper-slide{width:100%;}
.News-swiper .swiper-pagination-bullets,.News-swiper .swiper-pagination-custom, .News-swiper .swiper-pagination-fraction {bottom: 0px; left: 0; width: 100%; }
.News-swiper .swiper-pagination-bullet{width: 6px; height: 6px; border-radius:50px; display: inline-block;  background:#1b1b1c;  opacity: .3;}
.News-swiper .swiper-pagination-bullet-active {opacity: 1;}
.News-swiper.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .News-swiper .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 10px;}

.News-swiper .swiper-button-next,.News-swiper .swiper-container-rtl .swiper-button-prev {right: 50%;  margin-right:-50px;left: auto; top:0.3125rem; transform: translateY(50%); width:48px; height:38px; background:rgba(255,255,255,1);  border-radius:0 100rem 100rem 0; color:black; font-weight:600;}
.News-swiper .swiper-button-next:after,.News-swiper .swiper-container-rtl .swiper-button-prev:after {font-size:16px;}
.News-swiper .swiper-button-prev,.News-swiper  .swiper-container-rtl .swiper-button-next {right: auto; left:50%; margin-left:-50px; top:0.3125rem;  transform: translateY(50%); width:48px; height:38px; background:rgba(255,255,255,1); border-radius:100rem 0 0 100rem; color:black;font-weight:600;}
.News-swiper .swiper-button-prev:after,.News-swiper .swiper-container-rtl .swiper-button-next:after {font-size:16px;}


.newsLink{display:block; background:rgba(255,255,255,.4); border: 1px solid white; padding:1.75rem; position:relative; border-radius:1rem;}
.newsLink em{ margin:0 0 20px; position:relative; display:block; width:100%; padding-top:56%; overflow:hidden;font-style:normal; border-radius:0.875rem;}
.newsLink em img{display:block; width:100%; height:100%; position:absolute; left:0; top:0; object-fit:cover;  -moz-transition:all .5s; -webkit-transition:all .5s; -o-transition:all .5s; -ms-transition:all .5s; transition:all .5s;}

.newsLink h5{font-size:1.25rem; margin:0 0 1.25rem; line-height:32px; height:64px; font-weight:500; overflow:hidden;text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:2; line-clamp:2; -webkit-box-orient: vertical;word-break: break-all;}
.newsLink p{font-size:var(--main-fs-p); opacity:.7; font-weight:400;}
.newsLink i{position:relative; display:inline-block; font-size:1.125rem; font-style:normal; padding-right:1.25rem; margin-top:1.75rem;}
.newsLink i:after{opacity:0;content: ''; position:absolute; left:100px; top:50%; transform: translate(0, -50%); width:0; height:3px; background:white;-moz-transition:all .5s; -webkit-transition:all .5s; -o-transition:all .5s; -ms-transition:all .5s; transition:all .5s;}
.newsLink:hover{background: #0066ccF2; color:white; border:0;}
.newsLink:hover em img{transform:scale(1.05);}
.newsLink:hover i:after{opacity:1; width:30px;}

.expert-list{display: flex; align-items: flex-start; justify-content: center; flex-wrap: wrap; gap: 1.875rem;}
.expert-list li{width: calc((100% - 9.375rem)/6);}
.expert-list li.no-results{width:100%;}
.expert-list li a.expert-box{display: block; text-align: center;}
.expert-list li a.expert-box img{width: 11.25rem; height: auto; margin: 0 auto 0.875rem; border-radius: 1rem;}
.expert-list li a.expert-box h6{font-size: var(--main-fs-h6); margin: 0 0 0.625rem; line-height: 1;}
.expert-list li a.expert-box p{font-size: var(--main-fs-p); opacity: .7;}

.Pro-swiper .swiper-wrapper{width: 100%; padding-top:3.75rem;}
.Pro-swiper .swiper-slide{width:86%; padding-left:1.25rem; position:relative; cursor:pointer; overflow:hidden; }
.Pro-swiper .swiper-slide:last-child{padding-right: 1.25rem;}

.Pro-swiper .swiper-pagination-bullets,.Pro-swiper .swiper-pagination-custom, .Pro-swiper .swiper-pagination-fraction {top: 0; bottom:auto; width: 100%; }
.Pro-swiper .swiper-pagination-bullet{width:auto; display:inline-block; padding:0.625rem 2.5rem; line-height:1.5; height:auto; font-size:0.875rem; color:var(--main-color-black); background:rgba(255,255,255,.4); opacity: .7; border-radius:200rem;}
.Pro-swiper .swiper-pagination-bullet-active {opacity: 1;  background:white;}
.Pro-swiper.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .Pro-swiper .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 .5rem;}

.Pro-swiper .swiper-button-prev,.Pro-swiper .swiper-container-rtl .swiper-button-next {display:none; }
.Pro-swiper .swiper-button-next,.Pro-swiper .swiper-container-rtl .swiper-button-prev {display:none; }

.high-list{display: flex; flex-wrap: wrap; gap: 1.25rem;}
.high-list li{width: calc((100% - 3.75rem)/4); padding-top: 16.5%; position: relative; overflow: hidden; border-radius: 1rem;}
.high-list li img{display: block; width: 100%; height: 100%; position: absolute; left: 0; top: 0; object-fit: cover;}
.high-list li.no-results{width:100%; padding-top:0; border-radius:0;}
.high-list li.no-results img{width:auto; height:auto; position:relative;}

.past-list{display: flex; flex-wrap: wrap; gap: 1.25rem;}
.past-list li{width: calc((100% - 2.5rem)/3); padding-top: 22.5%; position: relative;  overflow: hidden; border-radius: 1rem;}
.past-list li a.past-box{display: block; transition:all .5s;}
.past-list li a.past-box img{display: block; width: 100%; height: 100%; position: absolute; left: 0; top: 0; object-fit: cover;transition:all .5s;}
.past-list li a.past-box .txtmask{position: absolute; width: 100%;  left: 0; top: 72%; padding:1.25rem 2.5rem; color: white; background:linear-gradient(90deg, #256BF8, #3D8AFA 30%, #E189DF); -moz-transition:all .5s; -webkit-transition:all .5s; -o-transition:all .5s; -ms-transition:all .5s; transition:all .5s;} 
.past-list li a.past-box .txtmask p{opacity:0;}
.past-list li a.past-box:hover .txtmask{top: 0;}
.past-list li a.past-box:hover .txtmask p{opacity:1;}
.past-list li a.past-box:hover img{transform: scale(1.2);}
.past-list li.no-results{width:100%; padding-top:0; border-radius:0;}

.past-box{display: block; transition:all .5s; width:100%; padding-top:68.5%; position:relative; overflow:hidden; border-radius:1rem;}
.past-box img{display: block; width: 100%; height: 100%; position: absolute; left: 0; top: 0; object-fit: cover;transition:all .5s;}
.past-box .txtmask{position: absolute; width: 100%;  left: 0; top: 72%; padding:1rem 2.5rem; color: white; background:linear-gradient(90deg, #256BF8, #3D8AFA 30%, #E189DF); -moz-transition:all .5s; -webkit-transition:all .5s; -o-transition:all .5s; -ms-transition:all .5s; transition:all .5s;} 
.past-box .txtmask p{opacity:0;}
.past-box:hover .txtmask{top: 0;}
.past-box:hover .txtmask p{opacity:1;}
.past-box:hover img{transform: scale(1.2);}

.partner-list{margin:0 0 2.5rem;}
.partner-list h5{color:var(--main-color-black); font-size:var(--main-fs-h5); margin:0 0 1.25rem;}
.partner-list ul{display:flex; align-items:center; flex-wrap:wrap; gap:1.25rem;}
.partner-list ul li{width:calc((100% - 8.75rem)/8);}
.partner-list ul li img{display:block; width:100%; border-radius:1rem;}
.partner-list ul li.no-results{width:100%;}
.partner-list ul li.no-results img{width:auto; border-radius:0;}

/*subpage*/
.Str-banner{position:relative; height: 20vw; min-height:22.5rem; background-image: url(images/bg_about.png); background-size: cover; background-color: transparent; background-position: center bottom; width: 100%; }
.about-wrap{display: flex; flex-wrap: wrap; align-items:flex-start; gap: 3.75rem; margin: 0 0 3.75rem;}
.about-wrap .abt-img{flex:1; width: 100%; position: relative; overflow: hidden; }
.about-wrap .abt-img img{display: block; width: 100%; height:auto; border-radius: 1rem;}
.about-wrap .abt-img video{display:block; width:100%; border-radius: 1rem;}
.about-wrap .abt-txt{width:58%; font-size: var(--main-fs-h6); font-weight: 400; color: var(--main-color-black); line-height: 1.8; text-align: justify;}
.about-wrap .abt-txt p{font-size: var(--main-fs-h6); font-weight: 400; line-height: 1.8; text-align: justify;}
.about-wrap .abt-txt p span{display:inline-block;}
.str-wrap{display: flex; flex-wrap: wrap; align-items: flex-start; gap: 5rem; margin: 0 0 2rem; }
.str-wrap dt{width: 25%; font-size: var(--main-fs-h5); }
.str-wrap dd{flex: 1; font-size: var(--main-fs-h6); font-weight: 400; padding-bottom: 2rem; border-bottom: 1px solid rgba(0,0,0,.2);}
.str-wrap:last-child dd{border:0;}
.progress-wrap{display:flex; justify-content:flex-start; flex-wrap:wrap; gap:2.5rem;}
.progress-wrap li{width: calc((100% - 5rem)/3); padding:2.5rem; background:linear-gradient(45deg, #C7DCFD, #DAE7FC 30%, #E3EAFE); border-radius: 1rem;}
.progress-wrap li h5{font-size: var(--main-fs-h5);}
.progress-wrap li p{font-size: var(--main-fs-p); opacity: .7;}
.progress-wrap li a{display:block;}

.comm-page{background-color: white; padding:5% 10%; font-size: 1.125rem; line-height: 1.8; margin-top: -4.375rem;}
.comm-page p{font-size:var(--main-fs-p);  line-height: 1.8; text-align: justify;}
.comm-page p span{display:inline-block;}
.comm-page h1{font-size:var(--main-fs-h1); }
.comm-page h2{font-size:var(--main-fs-h2); }
.comm-page h3{font-size:var(--main-fs-h3); }
.comm-page h4{font-size:var(--main-fs-h4); }
.comm-page h5{font-size:var(--main-fs-h5); }
.comm-page h6{font-size:var(--main-fs-h6); }
.comm-page img{display:block; width:100%; margin:10px auto;}
.comm-page ul,.comm-page ol{list-style: revert;}

.contact-way{display: flex; flex-wrap:wrap; align-items: flex-start; gap: 3.75rem;}
.contact-way li{width:calc((100% - 7.5rem)/3) ; display: flex; flex-wrap:wrap; align-items:center; gap:0.875rem;}
.contact-way li i{width: 3.25rem; height: 3.25rem; border-radius: 200rem; display: flex; align-items: center; justify-content: center; background-color: #134B91; color: white; font-size: 1.5rem;}
.contact-way li label{display: block; font-size: var(--main-fs-h6); font-weight: 600;}
.contact-way li p{margin: 0; font-size: var(--main-fs-h6); font-weight: 400;}
.contact-way li h6{width:100%; font-size:1.125rem; font-weight:500; color:black; }
.wx_code{padding: 3.75rem 0; font-size: var(--main-fs-p); text-align: center; display: inline-block;}
.wx_code img{display: block; width:8.75rem;}

.sortWrap{display: flex; justify-content: center; margin: 0 0 2.5rem;}
.sort-list{display:flex; flex-wrap:wrap; justify-content:center; background-color: rgba(255,255,255,.6);  padding: 8px; border-radius: 100rem;}
.sort-list li a,.sort-list span{display:block; padding:0.625rem 2.5rem; font-size:1rem;  border-radius:200rem; color: var(--main-color-black); cursor:pointer; opacity: .7;}
.sort-list li.current a,.sort-list span.current{background:#0066ccF2; color: white; opacity: 1;}



.noticeList{display: flex; flex-wrap: wrap; gap: 0.875rem; }
.noticeList li{width: 100%;}
.noticeList li .notice-box{gap: 3.75rem;}
.noticeList li .notice-box .news-date span{font-size: var(--main-fs-h6); font-weight:500;}
.noticeList li .notice-box .news-txt h6{font-size: var(--main-fs-h6); font-weight:500;}

.newsList{display: flex; flex-wrap: wrap; gap: 1.75rem;}
.newsList li{width: calc((100% - 3.5rem)/3);}

.chinaMap{width: 100%; height: 40vw; margin-top: -10%;}

.awardLink{display:block; position:relative;}
.awardLink em{position:relative; display:block; width:100%; padding-top:56%; overflow:hidden; border-radius: 1rem 1rem 0 0;}
.awardLink em img{display:block; width:100%; height:100%; position:absolute; left:0; top:0; object-fit:cover;  -moz-transition:all .5s; -webkit-transition:all .5s; -o-transition:all .5s; -ms-transition:all .5s; transition:all .5s;}
.awardLink span{display: block; padding: 1.75rem; background: rgba(255, 255, 255, .4); overflow:hidden; border-radius: 0 0 1rem 1rem;}
.awardLink h5{font-size:1.25rem; margin:0 0 0.875rem; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-weight: 500;}
.awardLink p{font-size: 1rem; opacity:.7; color: gray; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}

.awardLink:hover span{background: white;}
.awardLink:hover em img{transform:scale(1.05);}

/*wp page*/
.pagination {text-align: center; padding:20px 0; font-size:14px; width:100%;}
.pagination h2{display:none;}
.pagination a ,.pagination span{display:inline-block;margin: 0 1px 0 0; padding: 6px 12px; border-radius: 6px;}
.pagination span.current{background:var(--main-color-blue);  color: #fff !important;}
.pagination a.page-numbers{background:white; color:#666666;}

.pagination-wrap{padding:20px 0; display:flex; align-items:center; justify-content:center; gap:4px;}
.pagination-wrap a,.pagination-wrap span{font-size:14px; display:block; padding: 6px 12px; border-radius: 6px; background:white; color:#333333;}
.pagination-wrap span.current{background:var(--main-color-blue);  color: #fff !important;}

/*null data*/
.no-results{width:100% !important;}
.data-null{width:100%; padding:3rem; display:flex; align-items:center; justify-content:center; text-align:center; font-size:1.25rem;}
.data-null img{display:block; width:12.5rem; margin:0 auto .625rem;}
.data-null span{display:block; margin:0 0 .625rem;  color:#16145D30;}

/*single page*/
.Str-page{position:relative; padding-top:4.375rem; background: url(images/bg_about.jpg) no-repeat center top; background-size:100%;}
.Str-page .container{width:100%; max-width:1200px; margin:0 auto;}

.page-position{padding:1.25rem;}
.page-position ul{display:flex; font-size:var(--main-fs-p); color:rgba(0,0,0,.6); }
.page-position ul li{flex:0 1 auto; flex-shrink: 0; max-width:25rem; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

.page-article{background:white; padding:5rem; color:black; min-height:50vh;}
.article-title{margin:0 0 2.5rem;}
.article-title .title{font-size:2.125rem; font-weight:500; margin:0 0 0.625rem;}
.article-title .desc{font-size:1rem; color:gray; }
.article-title .desc label{display:inline-block; margin-right:1rem; color:var(--main-color-blue); }
.article-title .desc span{display:inline-block; margin-right:1rem;}
.article-content img{display:block; max-width:100%; height:auto; margin-top:15px; margin-bottom:15px;}
.article-content img.aligncenter{margin-left:auto;margin-right:auto; text-align:center;}
.article-content img.alignright{float:right;}
.article-content p{font-size:1.125rem; line-height:1.65; text-align:justify; color:#333333; font-weight:400; overflow:hidden;}
.article-content p span{display:inline-block;}
.article-content h1{font-size:var(--main-fs-h1);}
.article-content h2{font-size:var(--main-fs-h2);}
.article-content h3{font-size:var(--main-fs-h3);}
.article-content h4{font-size:var(--main-fs-h4);}
.article-content h5{font-size:var(--main-fs-h5);}
.article-content h6{font-size:var(--main-fs-h6);}
.article-content a{color:var(--main-color-blue); text-decoration:underline;}
.article-content a:hover{ text-decoration:none;}
.article-content ul,.article-content ol{list-style: revert; margin-left:1.5rem; margin-bottom: 0.875rem;}
.article-content ul li,.article-content ol li{margin-bottom:1rem;}

.article-content table{margin:15px auto; width:100%; border:1px solid #ddd;}
.article-content table tr{background-color:#fff;}
.article-content table tr:hover{background:rgba(0,73,142,.05);}
.article-content table th{background:rgba(0,73,142,.1); border-bottom:1px solid #ddd; font-size:1rem; color:black; line-height:1.2; padding:0.875rem; text-align:center; font-weight:600;}
.article-content table th.thname{ text-align:left;}
.article-content table td{color:black; border:1px solid #e9e9e9; line-height:1.5; padding:0.875rem; font-size:1rem; vertical-align: middle;}

.redHeader{font-family:'宋体', SimSun; padding-bottom:0.875rem; margin:0 0 2.5rem; border-bottom:3px solid red; text-align:center;}
.redHeader .header-title{font-size:3.5rem; color:red; font-weight:600; margin:0 0 1rem;}
.redHeader .header-desc,.redHeader .header-desc p{font-size:1.25rem; color:black; font-weight:600; margin:0;}
.redBottom p{text-align:right;}
.redBottom p label{ color:gray; display:inline-block; margin-left:1rem; }

.article-expert{display:flex; gap:2.5rem; flex-wrap:wrap; align-items:flex-start;}
.expert-img{width:12.5rem;}
.expert-img img{display:block; width:100%; border-radius:1rem;}
.expert-txt{flex:1;}

/*404*/
.Str-404{width:100%; height:100%; background:url(images/404.png) white no-repeat center bottom; background-size:cover; color:var(--main-color-black); display: flex; justify-content:center; align-items: center; text-align:center;}
.Str-404 h1{margin:0; font-size:12.5rem; line-height:1.5; }
.Str-404 h2{font-size:var(--main-fs-h2); line-height:1.5; }
.Str-404 h4{font-size:var(--main-fs-h4);  line-height:2; margin:0 0 40px; font-weight:normal;}

.Str-search{position:relative; padding-top:4.375rem; background: url(images/bg_about.jpg) no-repeat center bottom; background-size:cover;}
.search-name{padding:2.5rem 0; font-size:1.125rem;}
.search-name span{color:var(--main-color-blue);}

.commTxt{padding:0 0 2.5rem;}
.commTxt p{font-size:1.125rem;}
.commTxt.str-txt p{font-size:var(--main-fs-h6); font-weight:400;}

.goTop{position:fixed; right:0.875rem; bottom:0.875rem; width:50px; height:50px; border-radius:100px; background:#FFFFFF40; border:1px solid #FFFFFF70; display:flex; align-items:center; justify-content:center; cursor:pointer; color:var(--main-color-blue); z-index:2000;}
.goTop i{font-size:24px;}

.fixwindow{position:fixed; left:12px; top:50%; max-width:12.5rem; z-index:9000; }
.fixwindow img{display:block; width:100%; border-radius:8px; box-shadow:1px 1px 12px rgba(0,0,0,.35);}
.fixwindow span{cursor:pointer; position:absolute; right:.3125rem; top:.3125rem; display:flex; width:1.75rem; height:1.75rem; border-radius:200rem; background:rgba(0,0,0,.25); align-items:center; justify-content:center; }
.fixwindow span i{font-size:1rem; color:white; }

.proTable{margin:0 0 .625rem; }
.proTable th{padding:.625rem; font-size:.875rem; background:var(--main-color-blue); color:white; font-weight:600;border:1px solid rgba(0,0,0,0); width:12.1875rem;vertical-align: middle;}
.proTable td{padding:.3125rem .625rem; font-size:1rem; color:var(--main-color-black); border:1px solid #ccc;  width:12.1875rem; vertical-align: middle;}


.Park-swiper .swiper-wrapper{width: 100%; padding-bottom:58px;}
.Park-swiper .swiper-slide{width:100%;}

.Park-swiper .swiper-button-next,.Park-swiper .swiper-container-rtl .swiper-button-prev {right: 50%;  margin-right:-50px;left: auto; top:auto; bottom:20px; transform: translateY(50%); width:48px; height:38px; background:rgba(255,255,255,1);  border-radius:0 100rem 100rem 0; color:black; font-weight:600;}
.Park-swiper .swiper-button-next:after,.Park-swiper .swiper-container-rtl .swiper-button-prev:after {font-size:16px;}
.Park-swiper .swiper-button-prev,.Park-swiper  .swiper-container-rtl .swiper-button-next {right: auto; left:50%; margin-left:-50px; top:auto; bottom:20px;  transform: translateY(50%); width:48px; height:38px; background:rgba(255,255,255,1); border-radius:100rem 0 0 100rem; color:black;font-weight:600;}
.Park-swiper .swiper-button-prev:after,.Park-swiper .swiper-container-rtl .swiper-button-next:after {font-size:16px;}

.parkBox{display: block; position: relative;}
.parkBox .armImg{width: 100%; padding-top:110%; position: relative; overflow: hidden; z-index: 10; }
.parkBox .armImg img{display: block; width: 100%; height: 100%; position: absolute; left: 0; top: 0; object-fit: cover; transition: all .3s; border-radius:1rem;}
.parkBox .armTxt{font-size: 1.125rem; color:var(--main-color-black); padding:.625rem; text-align:center;}
.parkBox:hover .armImg img{transform: scale(1.2);}
